{
  "id": "4428637",
  "name": "花至",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "1718323",
      "name": "更多",
      "font_class": "gengduo",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "2674928",
      "name": "箭头 右",
      "font_class": "jiantouyou",
      "unicode": "e62d",
      "unicode_decimal": 58925
    },
    {
      "icon_id": "12247925",
      "name": "右箭头",
      "font_class": "youjiantou",
      "unicode": "e62b",
      "unicode_decimal": 58923
    }
  ]
}
